/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '../../../styles/plateg-variables.less';

.notification {
  overflow: hidden;
  position: relative;
  margin-top: 200px;
  margin-bottom: 200px;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: @platform-blue4;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  z-index: 1002;
  .holder {
    max-width: 650px;
  }
  .icon-holder {
    background-size: 72px;
    width: 72px;
    height: 72px;
    margin: 0 auto;
  }
  .link {
    color: @platform-blue1;
    font-weight: 500;
    text-decoration: none;
    transition: inherit;
    svg {
      margin-left: 8px;
    }
    &:focus,
    &:hover {
      color: white;
      transition: inherit;
      svg {
        path {
          fill: white;
        }
      }
    }
  }
  .notification-alert-title {
    font-size: 0;
    line-height: 0;
    height: 0;
    width: 0;
    margin: 0;
  }
}
